<!-- footer  starts -->

<footer>
  <div class="upper_header">
    <div class="container">
      <p>We are a generation that has the passion, technology & influence to make the World's Social Issues a
        thing of the past.</p>
    </div>
  </div>
  <div class="lower_header">
    <div class="container-fluid">
      <div class="row">
        <div class="col-lg-2 col-md-6 col-12">
          <figure class="foot-logo">
            <img src="assets/images/footer-logo.png">
          </figure>
        </div>
        <div class="col-lg-3 col-md-6 col-12">
          <div class="need-help">
            <h6>Need help? <a href="mailto:info@thegreatconnect.com"><i class="fa fa-envelope"
                  aria-hidden="true"></i>info@thegreatconnect.com</a></h6>
            <div class="visa-card">
              <h5>Secure payments with</h5>
              <img src="assets/images/visa.png">
            </div>

          </div>
        </div>
        <div class="col-lg-4 col-md-6 col-12">
          <div class="foot-li-out">
            <ul class="foot-one">
              <li><a routerLink="/">Home</a></li>
              <li><a herf="javascript:void(0);">About</a></li>
              <li><a routerLink="/giveaways">Giveaways</a></li>
              <li><a routerLink="/champions">Champions</a></li>
            </ul>
            <ul class="foot-two">
              <li><a herf="javascript:void(0);"><img src="assets/images/foot-1.png"></a></li>
              <li><a herf="javascript:void(0);"><img src="assets/images/foot-2.png"></a></li>
              <li><a herf="javascript:void(0);"><img src="assets/images/foot-3.png"></a></li>
              <li><a herf="javascript:void(0);"><img src="assets/images/foot-5.png"></a></li>
            </ul>
            <ul class="foot-three">
              <li><a routerLink="/faq">FAQ’s</a></li>
              <li><a herf="javascript:void(0);">Media</a></li>
              <li><a herf="javascript:void(0);" routerLink="/contact">Contact</a></li>
            </ul>
          </div>
        </div>
        <div class="col-lg-3 col-md-6 col-12">
          <div class="need-help need-form">
            <h6>Join or Create<br>a New Giveaway</h6>
            <form>
              <div class="form-group">
                <input class="form-control" type="text" placeholder="Email Adress">
              </div>
              <button type="button" class="btn">SUBSCRIBE</button>
            </form>
          </div>
        </div>
      </div>
      <div class="copyright">
        <p>© 2020 The Great Connect - All Rights Reserved.</p>
      </div>
    </div>
  </div>
</footer>
  <!-- footer  ends -->
